import React from 'react';
export default function TurnSharpLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M633-95v-258H327q-38.77 0-66.39-27.61Q233-408.23 233-447v-239l-90 90-66-66 203-203 203 203-66 66-90-90v239h306q38.77 0 66.39 27.61Q727-391.77 727-353v258z" })));
}
